@media (min-width: 992px) {
	#new-header2                                           { display: block!important;}
}
@media (max-width: 991px) {

	[class^="container"], [id^="breadcrumb"]               { padding: 15px;}

	#new_homepage #search                                  { padding: 15px;}

	.container_12                                          { padding: 0;}
	.section.container_12                                  { margin: 0;}

	div[class*=col-].border-left,
	div[class*=col-].border-right                          { border: none;}

	#language-menu-wrapper, #new-header2                   { display: none;}

	/* Top */
	#new-header                                            { padding-top: 0;}
	#new-header .logo                                      { margin: 0 !important;}

	.top-links                                             { background-color: #f3f3f3; width: 100%; padding: 0 15px; margin-bottom: 15px;/*margin: -20px -9px 20px; padding: 0 24px;*/}
	.top-links a                                           { font-size: 11px; line-height: 48px; display: inline-block;}

	.languages                                             { clear: none; margin-top: 0;}

	/* Languages */
	#language-menu-wrapper { width: 100%; height: 900px; background-color: #2b2b2b; position: absolute; top: 0; left: 0; z-index: 99999; padding: 110px 23px 0 23px;}
	#language-menu li { float: none;}
	#language-menu li a { line-height: 18px; display: block; font-size: 17px; padding: 17px; text-align: center; color: #fff;}
	#language-menu li a:active, #language-menu li a:focus, #language-menu li a.selected { color: #ea0437;}

	/* Menu */
	#main-menu-toggle { float: right; border: 1px solid #bebebe; padding: 12px 10px 10px; text-transform: uppercase; font-size: 13px; font-weight: bold; border-radius: 2px; background-color: #fff; outline: none;}
	#main-menu-toggle img { margin: -2px 0 0 5px;}
	#new-header2 { width: 100%; height: 100%; background-color: #2b2b2b; position: absolute; top: 0; left: 0; z-index: 99999; padding: 23px;}
	#new-header2 a.action-link { color: #ea0437; border: 2px solid #393939; border-radius: 3px; padding: 12px; margin-right: 10px; display: inline-block;}
	#nav-left { margin-top: 50px;}
	#nav-left, #nav-right { float: none; width: 100%;}
	#nav-left li, #nav-right li { float: none; border: none;}
	#nav-left li a, #nav-right li a { padding: 16px 0; background-color: transparent; border: none; text-align: center;}
	#new-header2 li a:active, #new-header2 li a:focus { background-color: #ea0437;}
	.nav li a { font-size: 17px;}

	#new-header2 #search-form { padding-top: 50px; clear: both;}
	#new-header2 #search-input { float: left; width: 70%; border-radius: 2px 0 0 2px; border: 0; padding: 13px; line-height: 22px; font-size: 16px;}
	#new-header2 #search-form .btn { float: left; width: 30%; border-radius: 0 2px 2px 0; padding: 13px 24px;}
	.ui-autocomplete.ui-front { max-width: 329px;}

	#new-header2 .search-buttons { padding-top: 30px; clear: both;}
	#new-header2 .search-buttons .search-links { margin: 0; padding: 0 3%; border: none; width: 50%; border: none; float: left;}
	#new-header2 .search-buttons .search-links a { width: 100%; border: 2px solid #393939; border-radius: 3px; padding: 12px 6px; text-align: center; margin-right: 10px; display: inline-block;}
	#new-header2 .search-buttons .search-links img { /*float: left;*/ display: inline-block; margin: 0 10px 0 0; max-width: 25px;}
	#new-header2 .search-buttons .search-links span { font-size: 12px;}

	/* slideshows */
	#slideshow { border-bottom: 5px solid #f3f3f3; min-height: 0;}
	#slideshow .details { position: absolute; height: auto;}
	#slideshow .slide { height: auto;}
	#slideshow .slide img { width: auto !important; height: auto !important;}
	#slideshow .slide .btn { margin-top: 10px; padding: 13px 15px; width: 100%;}
	#slideshow .slide-copy { padding: 15px; display: block; position: relative; top: auto; left: auto; bottom: auto; right: auto; width: auto; height: auto;}
	#slideshow .slide-copy-inner { vertical-align: middle; display: block;}
	#slideshow .slide-copy h2 { text-transform: uppercase; font-weight: bold; font-size: 30px; line-height: 31px; color: #333;}
	#slideshow .slide-copy h2 em { color: #666; font-style: normal;}
	#slideshow .slide-copy .btn { padding: 13px 15px; width: 100%;}

	/* home page */
	.subcontent { padding-bottom: 0;}
	.subcontent { margin-top: 0;}

	/* #new_homepage { margin-top: 10px;} */
	#home-features .feature { padding-left: 15px;}
	#home-features ul.simple-list li a,
	#home-features a.see-more { line-height: 25px; font-size: 16px; /* display: inline-block; padding-bottom: 18px;*/}

	/* contact us */
	#contact-us #step-1 { display: none;}
	#contact-us #step-2 { display: block;}
	#contact-us #step-2 h2 { position: relative;}
	#contact-us #step-2 h2 .plusorminus { color: #ea0437; font-size: 40px; line-height: 48px; width: 48px; text-align: center; font-weight: bold; position: absolute; z-index: 9; right: 0; top: -10px;}

	.contact-us-list { padding-top: 0;}
	.contact-us-list .contact, .contact-us-list .contact:nth-child(2n-1) { border: none;}
	.contact-us-list .contact .inner, .contact-us-list .distibutor-category .inner { border-bottom: 2px solid #e2e2e2;}
	.contact-us-list .contact, .contact-us-list .distributor-category { padding: 0 15px; border-right: none !important;}
	.refine-search-close { display: none;}
	#request-products { display: none !important;}
	#refine-search form { padding: 15px;}
	#refine-search form button { margin-top: 20px;}
	ul.bottom-links { background-image: none; padding: 15px;}
	ul.bottom-links li { display: block;}
	ul.bottom-links li a { display: block; font-size: 18px; line-height: 22px; padding: 10px 0;  text-decoration: underline;}
	ul.bottom-links li.separator { display: none;}

	/* Products Overview */
	#products-slideshow .owl-controls { margin-top: 0;}
	#products-page { padding: 15px 0;}
	#products-page ul li a { line-height: 28px; padding: 4px 0; font-size: 16px;}
	#products-page h6 { font-size: 22px; line-height: 38px;}
	#products-page #search { padding-top: 15px; padding-bottom: 15px;}

	/* .multi-tab-content .featured-product { padding-bottom: 0;} */

	/* Industries
	.industry-box { overflow: hidden;}
	.industry-box img { min-width: 100%;}
	.industry-box .rollover { height: 0; display: none;}
	.industry-box { height: auto;}
	*/

	#top-banner-small .bg-image { overflow: hidden;}
	/* #top-banner-small .bg-image img { max-width: 150%; left: -25%; position: relative;} */
	#top-banner-small { height: auto;}
	#top-banner-small h1 { font-size: 18px; padding: 15px; position: relative; display: block;}

	.industry-resources { padding-top: 15px;}
	.industry-resources .gray-box { margin: 10px 0;}

	.reveal                           { display: none; padding: 15px 0;}
	.reveal-wrap                      { background: #323232; margin-bottom: 10px; padding: 5px 15px; width: 100%;}
	.reveal-wrap ul                   { display: none;}
	.reveal-wrap p,
	.reveal-wrap ul li                { color: #fff;}
	.reveal-wrap ul li.hide           { display: list-item!important; list-style-type: disc;}
	.reveal-wrap > div[class^="col-"] { padding-left: 0; padding-right: 0;}
	.reveal-wrap .toggle-section      { padding: 0; position: relative; color: #fff; font-size: 16px; line-height: 48px; margin: 0; cursor: pointer;}
	.reveal-wrap .toggle-section span.plusorminus { text-align: center; position: absolute; right: -10px; top: 20px; z-index: 9; font-size: 40px; line-height: 0; width: 48px;}

	.toggle-section                   { font-weight: normal; position: relative; color: #fff; font-size: 16px; line-height: 22px; min-height: 35px; padding: 15px; margin: 0; cursor: pointer;}
	.toggle-section span.plusorminus  { display: block;}

	.lead-section .reveal-wrap         { margin-top: 20px;}


	#industry-detail .view-all,
	#industry-data-center .view-all { display: none;}

	#industry-detail .extra-padding-top-bottom,
	#industry-data-center .extra-padding-top-bottom { padding-top: 0; padding-bottom: 0;}

	.tab-content, .multi-tab-content { padding: 0;}


	ul.filters li { margin: 0 5px 0 0; border-left: none; padding: 0 10px 0 0;}
	ul.filters li a { white-space: nowrap; font-size: 14px; line-height: 48px;  }

	.body-text h5 { font-size: 15px;}
	ul.simple-list li a, .view-all, .see-more { font-size: 14px; line-height: 28px; padding: 10px 0;}

	.video { height: auto;}

	.multi-tab-content h5.underlined { font-size: 26px; margin-top: 30px;}
	.shaded .multi-tab-content .product a { font-size: 16px; line-height: 1.35; padding: 10px 0;}

	.datacenter-slideshow .owl-pagination { margin-top: 15px;}

	.body-text p:last-child { margin-bottom: 10px;}

	/* Alternate product group */
	.related-links { padding: 0; background: none; margin: 0;}
	.related-links-wrapper .reveal-wrap { margin-top: 0; /*padding-top: 0;*/ }
	.related-links-wrapper .reveal-wrap .related-links-links { background: none; padding: 0;}
	.related-links-wrapper .related-links-icon, .related-links-wrapper .related-links-text { display: none;}
	.related-links-links a { line-height: 28px; padding-top: 10px; padding-bottom: 10px; font-size: 16px;}
	.related-links-wrapper .related-links-links a { color: #fff; display: block;}
	.related-links-wrapper .related-links-links span.separator { display: none;}
	.related-links-wrapper { padding-top: 0;}


	/* Resources */
	#resources .container { padding: 10px 24px;}
	#resources .rollover { display: none !important;}

	/* Company info */
	#top-banner.has-bg-image { height: 250px;}
	#top-banner .overlay { height: 100%;}
	#top-banner .overlay-text { padding-top: 30px;}
	#top-banner.has-bg-image h1 { font-size: 33px;}
	#top-banner.has-bg-image p, #top-banner.has-bg-image h1 { width: 100%;}
	#top-banner .arrow { top: 30px;}
	.page-feature .circle { margin-top: 10px;}
	#watch-video { padding-bottom: 10px;}
	#quote { padding-top: 0;}

	/* Attribute product group */
	.filter { padding: 15px 15px 10px;}
	.filter select { display: block; width: 100%; margin: 10px 0; height: 48px; padding-left: 10px;}
	.filter-by { margin-left: 0;}
	.filter .clear-filters { font-size: 14px; line-height: 48px;}
	.right-btn { float: none; display: block; width: 100%; margin-bottom: 10px;}
	.attribute-table-image img { margin: 5px auto; display: block;}
	#attribute-table .blank { height: 30px;}

	/* Press releases */
	.top_gradient #text { width: auto !important;}

	/* Toolbox */
	#toolbox a.toolbox-item { width: 25%;}

	/* Generic */
	.body-text h1 { font-size: 22px; line-height: 26px; margin-bottom: 20px;}

	/* Miscellaneous */

	.popover { position: fixed; height: 100%; z-index: 9999; padding-top: 60px;}
	.popover .vertical-align-wrapper { height: auto; padding-top: 20px; padding-bottom: 20px;}

	#content ul.tabs { margin: 0; display: none;}
	#content ul.tabs li { width: 100%; margin: 0;}
	#content ul.tabs li a { text-align: left; border-radius: 0;}

	.selected-tab-mobile { display: block; margin-left: 15px; margin-right: 15px; }

	.extra-padding { padding: 30px 15px;}

	select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] { font-size: 16px;}

	table.table-responsive { border: 0;}
	table.table-responsive * { box-sizing: border-box;}
	table.table-responsive thead { display: none;}
	table.table-responsive tr { display: block;}
	table.table-responsive tr td { display: block; font-size: 13px; width: 100%; margin: 0;}
	table.table-responsive tr td.has-label:before { content: attr(data-label); display: block; text-transform: uppercase; font-weight: bold;}





	/* OLD TEMPLATES */
	/* .container_12 .grid_1, .container_12 .grid_2, .container_12 .grid_3, .container_12 .grid_4, .container_12 .grid_5, .container_12 .grid_6, .container_12 .grid_7, .container_12 .grid_8, .container_12 .grid_9, .container_12 .grid_10, .container_12 .grid_11, .container_12 .grid_12 { width: 100%; padding: 0; margin: 0; display: block; float: none; clear: both;} */

	.newlanding { padding: 15px 0 30px;}

	.subcontent p { line-height: 1.4 }
	.col { /* float: none;*/ width: 100%; padding: 0;}
	/* .container_12 { width: 100%; padding-left: 24px; padding-right: 24px; box-sizing: border-box;} */
	/*.section { margin-left: -10px; margin-right: -10px;}
	.section .inner { padding-left: 10px; padding-right: -10px;}*/
	.accordion .content { padding-left: 0;}
	/* .gradientbox, .gradientbox h2 { width: 100%; box-sizing: border-box;} */
	.grid_12 .gradient_bg { margin-left: -10px; padding-left: 10px;}
	ul.files a, a#emailthispage, a#myparts { display: block; text-decoration: underline; font-size: 18px; line-height: 28px; padding-top: 10px; padding-bottom: 10px;}
	h3 { font-size: 17px; line-height: 1.3; margin-bottom: 5px;}
	ul.buttons { padding-top: 10px;}
	.buttons li { margin: 5px 0 30px 0;}
	.accordion h3 { font-size: 13px; padding-top: 16px; padding-bottom: 16px;}
	nobr { white-space: normal;}
	.alignbottom { position: relative;}
	/* .newlanding, p, table td, table th, h3 { color: #323232;} */
	.alignright { text-align: left;}


	/* .overview #main, .overview #sidebar { width: 100%; padding: 0; margin: 0;} */



	a.accordion_show_all { padding: 5px 10px; display: inline; width: auto; margin-top: -8px;}

	/* a img { vertical-align: middle; margin-right: 5px;} */

	.darkwrapper         { margin: 0; padding: 0;}
	.dark, .section.dark { margin: 0; padding: 15px;}
	.dark .inner         { padding: 0;}
	.dark h2             { font-size: 16px;}
	.section.nopadding   { padding: 0;}
	.gradientbox         { margin: 30px 0; /* padding-top: 15px; */ }
	/* .gradientbox h2 { background: none; position: relative; padding: 0 0 10px 0; border-top: none; border-right: none; border-left: none;} */

	.overview #main h1, .subcontent h1, .grid_8 h2 { font-size: 22px; color: #323232; margin-bottom: 10px;}

	.overview ul.tabs { border-bottom: none; margin: 0; padding: 0;}
	.overview ul.tabs li a { margin: 0; background-image: none; padding: 18px 24px; border: 0;}
	.no_part_overview .tabcontent { max-width: 100%; /*overflow-x: scroll;*/ padding: 0; margin: 15px 0 0;}
	.no_part_overview .product_images .thumbnails img { max-width: 48%; margin-right: 0; box-sizing: border-box;}
	.no_part_overview .product_images .thumbnails a:nth-child(2n-1) img { margin-right: 10px;}
	.no_part_overview .product_images .main img { box-sizing: border-box;}
	.dropdown-label { margin-bottom: 15px;}
	.overview .aside { float: none; position: relative; width: 100%; border: none; right: auto; top: auto; min-height: 0; padding: 0;}
	/*.no_part_overview .tabcontent * { max-width: 100%;}*/

	#dataSheetContent .grid_12 .gradient_bg { margin: 0; padding: 0; background: none;}
	#dataSheetContent h3 { font-size: 14px; font-weight: normal;}
	#dataSheetContent .goto { display: none;}
	#dataSheetContent .buttons li a.check { height: auto; text-align: center; background: none; background-color: #ea0437; color: #fff; text-decoration: none; font-size: 12px; padding: 8px 24px; line-height: 22px; font-weight: normal; border-radius: 3px; text-transform: none;}
	#dataSheetContent .buttons li a.btn-default { border: 1px solid #ccc; background: none; font-weight: bold; height: auto; text-align: center; text-decoration: none; font-size: 12px; padding: 8px 24px; line-height: 22px; border-radius: 3px; text-transform: none;}
	#dataSheetContent .buttons li a.btn-default small { font-weight: normal;}
	#dataSheetContent a#myparts, #dataSheetContent a#emailthispage  { padding: 0 10px 0 24px; float: left; font-size: 13px; margin-top: 0;}
	#dataSheetContent #specifications, #dataSheetContent #usewith { display: none;}

	#dataSheetContent .buttons li a.check {
	  background-image: -webkit-linear-gradient(top, #ea0437 0%, #ae0329 100%);
	  background-image: -o-linear-gradient(top, #ea0437 0%, #ae0329 100%);
	  background-image: -webkit-gradient(linear, left top, left bottom, from(#ea0437), to(#ae0329));
	  background-image: linear-gradient(to bottom, #ea0437 0%, #ae0329 100%);
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffea0437', endColorstr='#ffae0329', GradientType=0);
	  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	  background-repeat: repeat-x;
	  border-color: #a40326;
	}
	#dataSheetContent .buttons li a.check:hover {
	  background-color: #ae0329;
	  background-position: 0 -15px;
	}
	#dataSheetContent .buttons li a.check:active,
	#dataSheetContent .buttons li a.check.active {
	  background-color: #ae0329;
	  border-color: #a40326;
	}
	#dataSheetContent .buttons li a.btn-default {
	  background-image: -webkit-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	  background-image: -o-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e0e0e0));
	  background-image: linear-gradient(to bottom, #ffffff 0%, #e0e0e0 100%);
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
	  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	  background-repeat: repeat-x;
	  border-color: #dbdbdb;
	  text-shadow: 0 1px 0 #fff;
	  border-color: #ccc;
	}
	#dataSheetContent .buttons li a.btn-default:hover {
	  background-color: #e0e0e0;
	  background-position: 0 -15px;
	}
	#dataSheetContent .buttons li a.btn-default:active,
	#dataSheetContent .buttons li a.btn-default.active {
	  background-color: #e0e0e0;
	  border-color: #dbdbdb;
	}

	#dataSheetContent .section { margin: 0;}
	#dataSheetContent .environment { background: none; padding: 0; color: #323232;}
	#dataSheetContent .environment .alpha div p { border-bottom: none;}
	#dataSheetContent .environment h2 { padding-top: 5px; padding-bottom: 5px; line-height: 22px;}
	#dataSheetContent h2.toggle-section { background-color: #323232; border-radius: 0; border: 0; padding-left: 10px; padding-right: 10px;}
	#dataSheetContent .reveal-wrap { margin-top: 10px; background-color: #fff; color: #323232; padding: 0;}
	#dataSheetContent .reveal-wrap p, #dataSheetContent .reveal-wrap ul li { color: #323232;}
	#dataSheetContent .reveal-inner { padding: 10px 0;}
	#dataSheetContent a.accordion_show_all, #dataSheetContent .toggle-section .noprint { display: none;}
	#dataSheetContent .grid_8 .gradient_bg { background: none; padding: 0;}
	#dataSheetContent .gradientbox { background: none; padding: 0; border: none;}
	#dataSheetContent .inner { padding: 0;}
	#dataSheetContent .accordion h3 { background: white !important; margin: 0; padding: 4px; font-weight: bold; text-align: center;}
	#dataSheetContent .accordion h3 span { display: none;}
	#dataSheetContent .accordion table td, #dataSheetContent .accordion table th { font-size: 10px;}
	#dataSheetContent .gradientbox h2 a { top: 0;}
	#dataSheetContent div#popup_addlist { left: 0; top: 0; position: fixed; width: 100%; border-left: none; border-right: none;  }

	#popup_addlist input[type="text"] { border: 1px solid #555;}

	.specs { width: 100%;}
	.specs h3 { background: none;}

	#pressreleases { padding-top: 0;}
	#pressreleases .container_12:first-child { padding: 0;}
	#pressreleases select { -webkit-appearance: none; -moz-appearance: none; padding: 5px 10px; width: 100%; text-decoration: none; text-align: left; background: white url('/images/molexRD/icon-select-arrows.png') right center no-repeat; border: 1px solid #797979; border-radius: 0; color: #797979; font-size: 14px; line-height: 38px; display: block;}
	#pressreleases .tabs label { margin-bottom: 10px; display: block;}
	#pressreleases .tabs .tabs_filter { width: 100%; position: relative; top: 0; margin-bottom: 10px;}
	#pressreleases .section { margin-left: 0; margin-right: 0;}
	#pressreleases .tabcontent .resource { padding: 0 0 15px;}
	#pressreleases .tabcontent .resource a.title { color: #ea0437;}
	#pressreleases .tabcontent .resource span,
	#pressreleases .tabcontent .resource a.title,
	#pressreleases .tabcontent .resource .icons_wrapper { float: none; text-align: left; width: 100%; display: block; clear: both; padding: 0; margin: 15px 0 0;}
	#pressreleases .tabcontent .resource .icon, #pressreleases .tabcontent .resource .icon2 { margin: 0; float: none;}
	#pressreleases .tabcontent .resource .icons_wrapper  { margin-top: 15px;}
	#pressreleases .tabcontent .resource .icons_wrapper a { display: inline-block; padding: 0; padding-right: 90px; margin-right: 30px;}
	.tabcontent .resource .tooltip,
	.tabcontent .resource .tooltip2 { position: relative; top: 0; left: 0; margin-left: 24px; white-space: nowrap; display: block; float: left;}
	#pressreleases .section { margin: 0;}
	#pressreleases .dropdown-label { display: none;}
	#pressreleases .top_gradient #text { padding: 30px 0;}
	#pressreleases .top_gradient #text h1 { font-size: 20px; line-height: 26px; margin-bottom: 0;}
	#pressreleases .omega  { padding: 0; margin: 0 -7.5px; float: none; width: auto;}
	#pressreleases .omega p { text-align: center; width: 50%; padding: 0 7.5px;}
	#pressreleases .omega p a[class*="visit_"] { max-width: 100%; padding-top: 42%; min-height: 0;}
	#pressreleases .tabcontent .resource .language_versions  { width: auto; margin-left: -4px; margin-right: -4px;}
	#pressreleases .tabcontent .resource .language_versions a { /*line-height: 48px;*/ display: inline-block; padding: 0 4px;}
	.tabcontent .resource { border-top: 1px solid #cfcfcf; border-bottom: none;}
	/* .visit_blog, .visit_youtube { width: 50%; float: left; background-size: contain;} */

	/* #subpressreleases { display: none;} */




	/* xRef */
	.col textarea { border: 1px solid #cccccc; border-radius: 3px; max-height: 200px;}
	.col .FieldBlock { margin-top: 15px;}
	/* .industry-resources .gray-box { margin: 20px 0 0 0;} */

	.part_info .part_details, .buttons li, ul.buttons li { width: 100%; box-sizing: border-box;}
	.part_info { padding-left: 0;}
	.part_info .part_image { margin-bottom: 10px;}
	.part_info p.goto { margin-left: 0;}

	ul.files li { background-position: left top; margin: 0 !important;}
	ul.files li a { background-position: left top; margin: 0; padding-top: 0;}

	.environment .alpha div { border-right: none !important; margin-right: 0 !important;}
	.environment .alpha div p { line-height: 1.8; border-bottom: 1px solid #ddd;}

	/* table.zebra { margin-left: 0;} */

	table.table-responsive tr.odd { background-color: #e3e2e3;}
	table.table-responsive tr.even { background-color: #f3f3f3;}
	table.table-responsive tr { padding: 10px;}

	table.table-responsive { border: 0;}
	table.table-responsive * { box-sizing: border-box;}
	table.table-responsive thead { display: none;}
	table.table-responsive tr:first-child { display: none;}
	table.table-responsive tr { display: block;}
	table.table-responsive tr td { display: block; font-size: 13px; width: 100%; margin: 0; text-align: left;}
	/* table.table-responsive tr td:last-child { border-bottom: 0;} */
	table.table-responsive tr td.has-label:before { content: attr(data-label); display: block; text-transform: uppercase; font-weight: bold;}

	/* Generic */
	/* #landing_main_full table { width: 100%;}
	#landing_main_full table td { width: auto; font-size: 14px; line-height: 22px; margin: 0 0 20px;} */

	/* Shows and events */
	#landing_main_2 { width: 100%;}
	table.shows-table { padding: 0 20px;}
	table.shows-table, table.shows-table table { width: 100% !important; background-color: transparent !important;}
	table.shows-table,
	table.shows-table tbody,
	table.shows-table tr,
	table.shows-table th,
	table.shows-table td { width: 100% !important; display: block; padding: 0 !important;}
	table.shows-table td, table.shows-table td a { font-size: 14px; line-height: 22px; margin: 0;}
	table.shows-table td a { color: #ea0437; font-weight: bold;}
	table.shows-table table tr { margin-bottom: 20px; display: block;}
	table.shows-table .table-header { display: block; font-size: 22px; line-height: 26px; border-top: 1px solid #ccc; padding-top: 30px;}

	/* .newlanding, p, table td, table th { font-family: Arial;} */

	.no_part_overview #main img { margin-left: 10px;}

	#industries { padding: 30px;}
}

@media (max-width: 767px) {

	/* home page */

	/* #home-features { margin-left: auto; margin-right: auto; width: 295px;} */

	/* Toolbox */
	#toolbox a.toolbox-item { width: 50%;}

	/* Industries */
	#industries  { padding: 0;}
	#industries #select { width: 100%; padding: 30px 0;}
	#industries #select h3 { position: relative; top: auto; -webkit-transform: none; transform: none;}

	/*
	.industry-box img { width: 100%;}
	.industry-box .item h6.overlay-text { top: 50px;}
	.industry-box .rollover { height: 0; display: none;}
	.industry-box { height: auto;}
	*/

	/* Company Info */

	#top-banner .overlay, #top-banner .overlay-text { position: relative; height: auto;}
	#top-banner .overlay-bg { display: none;}
	#top-banner .banner-text { padding: 20px 20px 10px 20px;}
	#top-banner.has-bg-image p, #top-banner.has-bg-image h1 { width: 100%; text-shadow: none; color: #58595b;}
	#top-banner.has-bg-image h1 { margin-left: 70px; margin-bottom: 30px; width:75%; font-size: 32px; line-height: 1.1;  }
	#top-banner .arrow { left: 20px; top: 20px; height: 70px;}
	#top-banner.has-bg-image { height: auto;}
	.page-feature { margin-bottom: 10px;}
	.page-feature .inner img { margin: auto; display: block;}
	#quote p { padding: 0;}
	.page-feature .inner { max-width: 200px; margin: auto; float: none;}

	/* About Us */

	.gray-box { margin: 20px 0 0;}

	/* Search results */
	#search-results .refine > ul > li > span { padding: 15px 30px;}
	#search-results .box { margin-bottom: 15px;}
	#search-results .box #show-more-wrap{ margin: 30px 0;}
	#search-results .filter #categories{ padding: 10px 15px;}
	#search-results .filter .shaded { padding: 15px;}
	#search-results .filter ul li a { padding: 10px 0;}
	/* #search-results .box .corner + div { padding-top: 45px;} */
	#search-results .part .details .part-desc { padding-left: 0;}
	#search-results .part .details .part-img { position: relative; width: auto; max-width: 100%; margin-bottom: 10px;}
	#search-results .part .details .part-desc .view-all-parts a { padding: 14px 0; display: block;}
	#search-results h2 { margin: 0;}
	#search-results #breadcrumb {display: block; margin: 0 0 30px;}
	#search-results #breadcrumb ul li { margin-top: 10px;}
	#search-results #breadcrumb ul li:first-child { margin-left: 0;}
	#search-results #breadcrumb ul li a { padding: 15px 20px; font-size: 14px;}
	#search-results #breadcrumb ul li a::before{ top: 5px; right: 5px;font-size: 10px;}
	#search-results .back a { padding: 15px 0;}
	#search-results .lead-section { padding: 0 0 15px;}
	#search-results .results ol { padding-left: 15px;}

	form .btn-sm,
	form .btn-group-sm > .btn { width: 100%; margin-bottom: 5px;}
}

@media (max-width: 480px) {

	#new-header2 .search-buttons .search-links { width: 100%; margin: 0; padding: 0;}
	#new-header2 .search-buttons .search-links.border-left { margin-top: 10px;}

	#pressreleases .omega p { width: 100%;}

}

@media (max-width: 375px) {

	/* Company Info */

	.page-feature { width: 200px; margin: auto; float: none;}
	.page-feature .inner { width: auto;}
	#top-banner.has-bg-image h1 { font-size: 22px;}

	/* Old templates */

	#careers_home_grid .image.grid_piece { padding: 0;}
	.no_part_overview #main img { float: none; width: 100%; max-width: 100%; margin-bottom: 10px;}
}
